@charset "UTF-8";

/*-----------------------------------------------------
  reset
-------------------------------------------------------*/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header.kuensan-kv, hgroup, menu, nav, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  /*font-size:100%;*/
  vertical-align: baseline;
  /*background:transparent;*/
}

body{
  min-width: 320px;
}

article, aside, details, figcaption, figure, footer, header.kuensan-kv, hgroup, menu, nav, section {
  display: block;
}

ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted inherit;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

input, select {
  vertical-align: middle;
}

img {
  max-width: 100%;
  height: auto;
  border-style: none;
  -webkit-backface-visibility: hidden;
  vertical-align: top;
  font-size: 0;
  line-height: 0;
}

/*-----------------------------------------------------
  common
-------------------------------------------------------*/
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}

.c-pagetop {
  z-index: 8;
}

.sp {
  display: block;
}

.tb {
  display: none;
}

.pc {
  display: none;
}

.pctb {
  display: none;
}

.pcsp {
  display: block;
}

.w100p {
  width: 100%;
}

.snsarea {
  width: 100%;
  margin: 0 auto;
  padding: 4% 4.8% 4%;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

.c-share__items {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.c-breadcrumb {
  margin: 0 0 0;
}

.c-main {
  padding: 0 0 0;
}

.inner {
  width: auto;
  margin: 0 5.3%;
}

/*--------------------*/
#kuensan {
  font-family: 'Noto Sans JP', sans-serif;
}

#kuensan {
  background: #fff;
  text-align: justify;
  text-justify: inter-ideograph;
  color: #333;
  font-size: 13px;
  font-size: 3.466vw;
  line-height: 1.8;
}

#kuensan a:hover {
  opacity: 0.7;
}

.info-bg {
  background: url(../images/sp/info-bg.jpg) #fff repeat 50% 50%;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
    padding-bottom: 40px;
}

.kuensan_menu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
  padding-bottom: 4%;
  padding-top: 4%;
}

.kuensan_menu > li {
  display: table;
  position: relative;
  width: 21vw;
  height: 11vw;
  margin: 10px 0.5vw;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  background-image: -webkit-gradient(linear, left top, right top, from(#69c400), to(#18990d));
  background-image: -webkit-linear-gradient(left, #69c400 0%, #18990d 100%);
  background-image: linear-gradient(90deg, #69c400 0%, #18990d 100%);
}

.kuensan_menu > li > a {
  display: table-cell;
  vertical-align: middle;
  /* position: absolute; */
  /* top: 55%; */
  /* left: 50%; */
  /* -webkit-transform: translate(-50%, -50%); */
  -ms-transform: translate(-50%, -50%);
  transform: translate(0, -10%);
  width: 100%;
  height: 100%;
  color: #fff;
  text-align: center;
  font-size: 3.2vw;
  text-decoration: none;
  line-height: 1.2;
}

.kuensan_menu > li::before {
  content: "";
  display: block;
  position: absolute;
  bottom: 1vw;
  right: 0;
  left: 0;
  width: 4px;
  height: 4px;
  margin: auto;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  -webkit-transform: rotate(135deg);
  -ms-transform: rotate(135deg);
  transform: rotate(135deg);
}

.info{
  margin: 0 2.5%;
}

.info-column {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
-webkit-justify-content: space-between;
        justify-content: space-between;
  margin-bottom: 12vw;
}

.info-column .col-02{
  width: 100%;
  text-align: center;
}

.info-column .col-02.last{
  margin-bottom: 8vw;
}

.ttl-item{
  letter-spacing: 0px;
  font-size: 7.5vw;
  line-height: 1.4;
  margin-bottom: 2vw;
  background: linear-gradient(to right, #69c400, #18990d);
  background-clip: text;
  color: transparent;
}

.ttl-item-sub{
  font-size: 3.75vw;
  margin-bottom: 30px;
  font-weight: 500;
}

.info-column .col-02 .image-wrap{
  width: 40.625vw;
  max-width: 260px;
  margin: 0 auto 15px;
}

.info-column .col-02 .image-wrap img{
    margin: 0 auto;
}

.info-column .col-02 table.item-info{
  margin: 0 auto 60px;
  text-align: left;
}

.info-column .col-02 table.item-info caption{
  white-space: nowrap;
  font-size: 3.125vw;
}

.info-column .col-02 table.item-info tr{
  border-top: solid 1px #999999;
  border-bottom: solid 1px #999999;
  font-size: 3.4375vw;
}

.info-column .col-02 table.item-info th{
  background-color: #F3F3F3;
  padding: 0 0.5em;
}

.info-column .col-02 table.item-info td{
  padding: 0 0.5em;
}

.info-column .col-02 p.item-desc{
  font-weight: 600;
  margin: 0 auto 35px;
  text-align: left;
  font-size: 3.75vw;
}

.info-column .col-02.first p.item-desc{
  width: 56%;
}

.info-column .col-02.last p.item-desc{
  width: 66%;
}

.info-column .col-02.middle p.item-desc{
  width: 58%;
}

.info-column .col-02 p.item-notes{
  letter-spacing: -.05em;
  margin-top: -60px;
  margin-bottom: 50px;
}

.info-btn {
  margin-bottom: 30px;
  text-align: center;
}

.info-btn a {
  display: inline-block;
  padding: 5px 58px;
  -webkit-border-radius: 15px 0% 15px 0%;
          border-radius: 15px 0% 15px 0%;
  background-image: -webkit-gradient(linear, left top, right top, from(#69c400), to(#18990d));
  background-image: -webkit-linear-gradient(left, #69c400 0%, #18990d 100%);
  background-image: linear-gradient(90deg, #69c400 0%, #18990d 100%);
  font-size: 4.2vw;
  text-decoration: none;
}

.info-btn a, .info-btn a:visited {
  color: #fff;
}

.info-btn a span {
  position: relative;
}

.info-btn a span::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  right: -30px;
  width: 2.5vw;
  height: 2.5vw;
  margin: auto;
  border-top: 1vw solid #fff;
  border-right: 1vw solid #fff;
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
}

.info_txt {
  background-color: rgba(252, 255, 198, 0.7);
  margin: 10px 0 ;
  padding: 20px 15px;
  color: #000;
}

.info_txt h4, .qa-notes h4 {
  font-size: 3.7vw;
}

.info_txt h4:not(:first-child) {
  margin-top:20px;
}

.about-bg {
  padding: 250px 0 120px;
  background: url(../images/sp/about-bg.jpg) #fff no-repeat 50% 0%;
  -webkit-background-size: cover;
          background-size: cover;
}
.about_txt{
  color: #fdfcf4;
  padding-top: 10px;
}

.about-inner {
  position: relative;
  width: 80%;
  margin-left: auto;
  padding: 30px 20px;
  color: #fff;
}

.about-inner::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-border-radius: 30px 0% 30px 0%;
          border-radius: 30px 0% 30px 0%;
  background-image: -webkit-gradient(linear, left top, right top, from(#69c400), to(#18990d));
  background-image: -webkit-linear-gradient(left, #69c400 0%, #18990d 100%);
  background-image: linear-gradient(90deg, #69c400 0%, #18990d 100%);
  opacity: 0.8;
  z-index: 2;
}

.about_heading,
.about_txt {
  position: relative;
  z-index: 4;
}

.about_heading {
  position: relative;
  margin-bottom: 20px;
  letter-spacing: 2px;
}

.about_heading span:first-child {
  font-size: 175%;
}

.about_heading::after {
  content: "";
  position: absolute;
  bottom: -15px;
  left: 0;
  width: 30px;
  height: 2px;
  background-color: #fff;
}

.recommend-bg {
  padding: 30px 0 50px;
  background: url(../images/sp/recommend-bg.jpg) #f0f9e5 no-repeat 50% 0%;
  -webkit-background-size: cover;
          background-size: cover;
}

.recommend-heading {
  position: relative;
  width: 50%;
  margin: 20px auto 30px;
  text-align: center;
}

.recommend-heading::after {
  content: "";
  position: absolute;
  bottom: -20px;
  right: 0;
  left: 0;
  width: 30px;
  height: 2px;
  margin: auto;
  background-image: -webkit-gradient(linear, left top, right top, from(#69c400), to(#18990d));
  background-image: -webkit-linear-gradient(left, #69c400 0%, #18990d 100%);
  background-image: linear-gradient(90deg, #69c400 0%, #18990d 100%);
}

.recommend-scene {
  position: relative;
  margin-top: 50px;
}

.recommend-scene--refresh {
  margin-top: 70px;
  width: 80%;
}

.recommend-scene--relax {
  width: 60%;
  margin-left: auto;
}

.recommend-scene--sports {
  width: 65%;
}

.recommend-subheading {
  position: absolute;
  height: 50px;
  z-index: 4;
}

.recommend-subheading > img {
  max-height: 100%;
}

.recommend-subheading--refresh {
  top: -40px;
  left: -2.5px;
}

.recommend-subheading--relax {
  top: -30px;
  left: -45px;
}

.recommend-subheading--sports {
  top: -20px;
  right: -37.5px;
}

.recommend-lead,
.recommend-caption {
  font-size: 4.5vw;
  font-weight: 500;
  white-space: nowrap;
}

.recommend-lead {
  margin-bottom: 20px;
  text-align: center;
}

.recommend-lead {
  font-size: 4.5vw;
}

dl.functional_claims {
  display: flex;
  flex-wrap: nowrap;
  justify-content: center;
  margin: 20px auto 30px;
  font-size: 3.75vw;
  font-weight: 500;
}

.functional_claims dt {
  background: #18990d;
  color: #ffffff;
  padding: 5px 0.60px 5px 12px;
  border: solid 1px #18990d;
  border-radius: 30px 0  0 30px;
}

.functional_claims dd {
  background: #ffffff;
  color: #18990d;
  padding: 5px 12px 5px 6px;
  border: solid 1px #18990d;
  border-radius: 0 30px 30px 0;
}

.qa-bg {
  margin-bottom: 50px;
  padding: 30px 0 20px;
  background-color: #f0f9e5;
}

.qa-heading {
  position: relative;
  width: 25%;
  margin: 20px auto 30px;
}

.qa-heading::after {
  content: "";
  position: absolute;
  bottom: -20px;
  right: 0;
  left: 0;
  width: 30px;
  height: 2px;
  margin: auto;
  background-image: -webkit-gradient(linear, left top, right top, from(#69c400), to(#18990d));
  background-image: -webkit-linear-gradient(left, #69c400 0%, #18990d 100%);
  background-image: linear-gradient(90deg, #69c400 0%, #18990d 100%);
}

.qa-lead {
  margin-bottom: 20px;
  font-size: 4.5vw;
  font-weight: 500;
  text-align: center;
}

.qa-box--q,
.qa-box--a {
  position: relative;
}

.qa-box--q::before,
.qa-box--a::before {
  content: "";
  position: absolute;
  left: 10px;
  width: 30px;
  height: 30px;
  margin: auto;
}

.qa-box--q {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  min-height: 40px;
  padding: 13px 10px 13px 50px;
  -webkit-border-radius: 20px 0% 20px 0%;
          border-radius: 20px 0% 20px 0%;
  color: #006428;
  background-color: #fff;
  font-size: 3.7326vw;
}

.qa-box--q::before {
  top: 0;
  bottom: 0;
  background: url(../images/q.png) #fff no-repeat 50% 50%;
  -webkit-background-size: contain;
          background-size: contain;
}

.qa-box--a {
  padding: 15px 10px 35px 50px;
}

.qa-box--a span {
  color: #777;
}

.qa-box--a::before {
  top: 15px;
  background: url(../images/a.png) #f0f9e5 no-repeat 50% 50%;
  -webkit-background-size: contain;
          background-size: contain;
}

.qa-notes {
  padding: 20px;
  background-color: #e2f4ce;
  color: #777;
}

.qa-notes h4:not(:first-child) {
  margin-top:20px;
}

.qa-notes a{
  color: #777777;
  text-decoration: none;
}

.qa-notes a:visited{
  color: #777777;
}

#bnr_area{
  margin-bottom: 50px;
}

#bnr_area ul{
  width: 100%;
  max-width: 984px;
  display: flex;
  -webkit-justify-content: space-between;
          justify-content: space-between;
}

#bnr_area ul li{
  display: inline-block;
  width: 41%;
  margin: 0 4.35%;
}

#bnr_area ul li a{
  display: inline-block;
  -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.25);
  -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.25);
  box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.25);
      -webkit-border-radius: 10px;
              border-radius: 10px;
}

#bnr_area a img {
  width: 100%;
  margin: 20px auto 0;
}

#bnr_area a:hover{
  transition: all 0.8s ease-in;
}

@media screen and (min-width: 641px) {
  .sp {
    display: none;
  }
  .tb {
    display: block;
  }
  .pc {
    display: none;
  }
  .pctb {
    display: block;
  }
  .pcsp {
    display: none;
  }
  .snsarea {
    width: 96%;
    margin: 0 auto 0;
    padding: 5% 0 5%;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
  }
  .c-share__items {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .c-breadcrumb {
    margin: 0 0 0;
  }
  .c-main {
    padding: 0 0 0;
  }
  .inner {
    width: 94%;
    margin: 0 auto;
  }
  /*--------------------*/
  #kuensan {
    font-size: 2.168vw;
  }
  .kuensan_menu {
    padding: 30px;
  }
  .kuensan_menu > li {
    width: 150px;
    height: 60px;
    /*margin: 10px 20px 20px;*/
  }
  .kuensan_menu > li > a {
    width: 150px;
    font-size: 18px;
  }
  .kuensan_menu > li::before {
    bottom: 10px;
    width: 8px;
    height: 8px;
    border-top: 4px solid #fff;
    border-right: 4px solid #fff;
  }
  .info {
    width: 90%;
    margin: 50px auto 0;
  }

  .info-bg {
    background: url(../images/info-bg.png) #fff repeat 50% 50%;
    -webkit-background-size: contain;
            background-size: contain;
  }

  .info-column{
    margin-bottom: 40px;
  }

  .info-column .col-02{
    width: calc((100% - 55px) / 2);
    text-align: center;
  }

  .info-column .col-02.last{
    margin-bottom: 60px;
  }

  .info-column .col-02 table.item-info{
    margin: 0 auto 60px;
    text-align: left;
  }

  .info-column .col-02 table.item-info caption{
    white-space: nowrap;
    font-size: 12px;
  }

  .info-column .col-02 table.item-info tr{
    border-top: solid 1px #999999;
    border-bottom: solid 1px #999999;
    font-size: 14px;
  }

  .info-column .col-02 table.item-info th{
    background-color: #F3F3F3;
    padding: 0 0.5em;
  }

  .info-column .col-02 table.item-info td{
    padding: 0 0.5em;
  }

  .ttl-item{
    letter-spacing: 0px;
    font-size: 24px;
    background: linear-gradient(to right, #69c400, #18990d);
    background-clip: text;
    color: transparent;
    margin-bottom: 10px;
  }

  .ttl-item-sub{
    font-size: 15px;
    margin-bottom: 30px;
  }

  .info-column .col-02 .image-wrap{
    width: 210px;
    margin: 0 auto 40px;
  }

  .info-column .col-02 p.item-desc{
    font-size: 15px;
    font-weight: 600;
    margin-bottom: 35px;
  }

  .info-column .col-02.first p.item-desc{
    width: 52%;
  }
  .info-column .col-02.last p.item-desc{
    width: 76%;
  }
  .info-column .col-02.middle p.item-desc{
    width: 54%;
  }
  .info-column .col-02 p.item-notes{
    font-size: 14px;
    height: 30px;
    margin-top: -60px;
    margin-bottom: 30px;
    font-weight: normal;
  }

  .info-btn {
    background-color: #fff;
    text-align: center;
    max-width: 246px;
    margin: 0 auto 30px;
  }
  .info-btn a {
    padding: 10px 50px;
    font-size: 20px;
  }
  .info-btn a span::after {
    right: -15px;
    width: 5px;
    height: 5px;
    border-top: 2.5px solid #fff;
    border-right: 2.5px solid #fff;
  }

  .info_txt{
    margin: 0 auto ;
    font-size: 14px;
    padding: 40px 64px;
  }

  .info_txt h4, .qa-notes h4{
    font-size: 16px;
  }

  .about-bg {
    background: url(../images/about-bg.jpg) #fff no-repeat 40% 0%;
    -webkit-background-size: cover;
            background-size: cover;
  }
  .about-inner {
    width: 50%;
    /*margin: 50px auto 30px;*/
  }

  .recommend-heading{
    width: 70%;

  }
  .recommend-lead {
    font-size: 20px;
  }

  dl.functional_claims {
    font-size: 17px;
  }

  .functional_claims dt {
    padding: 5px 6px 5px 12px;
  }

  .functional_claims dd {
    padding: 5px 12px 5px 6px;
  }

    .recommend-bg {
      background: url(../images/recommend-bg.jpg) #f0f9e5 no-repeat 50% 0%;
      -webkit-background-size: cover;
      background-size: cover;
  }
    
  .recommend-caption {
    font-size: 18px;
  }

  .qa-heading{
    width: 20%;
    margin: 20px auto 50px;
  }

  .qa-heading::after{
    bottom: -30px;
  }
  .qa-lead {
    font-size: 20px;
    margin-bottom: 40px;
  }
  .qa-box--q::before,
  .qa-box--a::before {
    left: 20px;
    width: 40px;
    height: 40px;
  }
  .qa-box--q {
    min-height: 60px;
    padding: 10px 10px 10px 80px;
    font-size: 2.378vw;
  }
  .qa-box--a {
    padding: 15 10px 40px 120px;
  }

  .qa-box--a::before {
    top: 20px;
    left: 60px;
  }

  #bnr_area{
    margin-bottom: 80px;
  }

  #bnr_area ul{
    width: 100%;
    max-width: 414px;
    margin: 0 auto;
    display: flex;
    -webkit-justify-content: space-between;
            justify-content: space-between;
  }

  #bnr_area ul li{
    display: inline-block;
    width: 50%;
    margin: 0 20px;
  }

  #bnr_area ul li:nth-child(odd){
    margin-left: 0;
  }

  #bnr_area ul li:nth-child(even){
    margin-right: 0;
  }

  #bnr_area ul li a{
    display: inline-block;
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.25);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.25);
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.25);
        -webkit-border-radius: 10px;
                border-radius: 10px;
  }

  #bnr_area a img {
    width: 100%;
    margin: 20px auto 0;
  }

}

@media screen and (min-width: 985px) {
  .sp {
    display: none;
  }
  .tb {
    display: none;
  }
  .pc {
    display: block;
  }
  .pctb {
    display: block;
  }
  .pcsp {
    display: block;
  }
  .snsarea {
    width: 964px;
    margin: 0 auto 0;
    padding: 30px 0 30px;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
  }
  .c-share__items {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .c-breadcrumb {
    margin: 0 0 0;
  }
  .c-main {
    padding: 0 0 0;
  }
  .inner {
    -webkit-box-sizing: content-box;
       -moz-box-sizing: content-box;
            box-sizing: content-box;
    max-width: 984px;
    padding: 0;
  }
  /*--------------------*/
  #kuensan {
    font-size: 16px;
    letter-spacing: 0.04em
  }
  .kuensan_menu {
    padding: 30px 30px 0 30px;
  }
  .kuensan_menu > li {
    width: 230px;
    height: 50px;
    margin: 10px 10px 20px;
  }
  .kuensan_menu > li > a {
    width: 100%;
    height: 100%;
    margin-top: 5px;
    padding-top: 3px;
    font-size: 18px;
  }
  .kuensan_menu > li::before {
    bottom: 8px;
    width: 6px;
    height: 6px;
    border-top: 3px solid #fff;
    border-right: 3px solid #fff;
  }

  header.kuensan-kv{
    text-align: center;
    background-color: #006428;
  }

  header.kuensan-kv h2{
    max-width: 1920px;
    margin: 0 auto;
  }

  .info-bg {
    padding-bottom: 80px;
    background: url(../images/info-bg.jpg) #fff no-repeat 50% 50%;
    -webkit-background-size: cover;
            background-size: cover;
  }

  .info-column .col-02.first p.item-desc{
    width: 50%;
  }

  .info-column .col-02.last p.item-desc{
    width: 88%;
    margin: 0 0 35px 50px;
  }

  .info-btn a {
    display: inline-block;
    padding: 6px 55px;
    -webkit-border-radius: 30px 0% 30px 0%;
    border-radius: 30px 0% 30px 0%;
    background-image: -webkit-gradient(linear, left top, right top, from(#69c400), to(#18990d));
    background-image: -webkit-linear-gradient(left, #69c400 0%, #18990d 100%);
    background-image: linear-gradient(90deg, #69c400 0%, #18990d 100%);
    /* font-size: 30px; */
    text-decoration: none;
    line-height: 50px;
  }

  .info-btn a span {
    font-size: 18px;
    vertical-align: top;
  }

  .info-btn a span::after {
    right: -20px;
    width: 12px;
    height: 12px;
    border-top: 4px solid #fff;
    border-right: 4px solid #fff;
  }

  .about-bg {
    background: url(../images/about-bg.jpg) #fff no-repeat 50% 0%;
    -webkit-background-size: cover;
            background-size: cover;
    padding: 60px 0;
  }
  .about-inner {
    width: 50%;
    padding: 44px;
  }

  .about_heading span{
    font-size: 32px;
  }

  .about_heading span:first-child {
    font-size: 40px;
  }

  .about_heading::after{
    width: 60px;
    height: 4px;
  }

  .about_txt{
    padding-top: 24px;
  }

  #recommend .inner{
    position: relative;
    height: 861px;
  }

  #recommend .inner .recommend-scene--refresh{
    position: absolute;
    top: 250px;
    left: 0;
    width: 500px;
  }

  #recommend .inner .recommend-scene--refresh .recommend-subheading--refresh{
    display: block;
    width: 254px;
    height: auto;
    margin-top: -28px;
  }

  #recommend .inner .recommend-scene--relax{
    position: absolute;
    top: 174px;
    left: 580px;
    width: 414px;
  }

  #recommend .inner .recommend-scene--relax .recommend-subheading--relax {
    display: block;
    width: 377px;
    height: auto;
    margin-top: -28px;
  }

  #recommend .inner .recommend-scene--sports{
    position: absolute;
    top: 520px;
    left: 580px;
    width: 414px;
  }

  #recommend .inner .recommend-scene--sports .recommend-subheading--sports{
    display: block;
    width: 210px;
    height: auto;
    margin-top: -28px;
  }

  .recommend-heading{
    padding-top: 50px;
  }
  .recommend-bg{
    padding: 30px 0 100px;
  }

  .qa-box--q::before,
  .qa-box--a::before {
    left: 20px;
    width: 40px;
    height: 40px;
  }
  .qa-box--q {
    min-height: 60px;
    padding: 20px 10px 20px 80px;
    font-size: 18px;
  }
  .qa-box--a {
    padding: 15px 10px 15px 120px;
    margin-bottom: 36px;
  }

  .qa-box--a span {
    font-size: 14px;
  }
  .qa-box--a::before {
    top: 20px;
    left: 60px;
  }
  .qa-notes{
    margin: 80px;
    font-size: 14px;
    padding: 40px 64px;
  }


  .qa-lead{
    margin-bottom: 60px;
  }

  .qa-heading{
    text-align: center;
  }

  .qa-heading img{
    width: 50%;
  }
}
@media screen and (min-width: 641px) and (max-width: 984px){
  /*header.kuensan-kv{*/
  /*  height: 48vw;*/
  /*  position: relative;*/
  /*}*/
  /*header.kuensan-kv h2 picture img{*/
  /*  position: absolute;*/
  /*  max-width: 150%;*/
  /*  left: -25%;*/
  /*}*/
  /*header.kuensan-kv h2 picture img{*/
  /*   margin-left: -25%;*/
  /*   max-width: 150%;*/
  /*  margin-right: -25%;*/
  /* }*/
}
@media screen and (min-width: 641px) and (max-width: 1062px){ /*ipad pro*/
  #recommend .inner .recommend-scene--relax {
    left: auto;
    right: 5px;
  }
  #recommend .inner .recommend-scene--sports {
    left: auto;
    right: 5px;
  }
  .recommend-subheading--sports {
    right: 20px;
  }
}
